php-My-Admin and php 5.1.6

rslrdx

Joined
Nov 18, 2008
Messages
48
Likes
0
Points
0
#1
Hi,

I'm trying to install phpMyAdmin on elastix 1.5.2-2 and I followed the instructions found on the forum, the problem is , I downloaded the latest version of phpmyadmin from its own site and it telling me it requires php 5.2+ in order to function.

So, I was wondering if anyone knows the impact of upgrading PHP to 5.2 and/or a version that works with 5.1.6 (the one installed with elastix).

TIA,
Rodrigo.
 

dwells

Joined
Sep 29, 2009
Messages
127
Likes
0
Points
0
#2
you could always install webmin, and use the direct MySQL module admin from that.
 

rslrdx

Joined
Nov 18, 2008
Messages
48
Likes
0
Points
0
#3
I do have webmin installed, but i'd like to install phpmyadmin.

Anyone else using phpmyadmin or is webmin all you guys are using.

This is not major, i'm just exploring the option.
 

dicko

Joined
Oct 24, 2008
Messages
4,099
Likes
0
Points
0
#4
There are two version on tjhe phpmyadmin, Use the one for 5.1 don't upgrade php or it will break things.


Knock yourself out, install both.
 

Members online

No members online now.

Latest posts

Forum statistics

Threads
30,913
Messages
130,917
Members
17,589
Latest member
cristian.saiz
Top